Reduceri!

Switch Zyxel GS1900-48HPv2, Gigabit, 48 porturi

Prețul inițial a fost: 2.238,65 lei.Prețul curent este: 2.059,66 lei.

2 în stoc

SKU: GS190048HPV2-EU0101F Categorie:

Descriere

ZYXEL GS190048HPV2 48-PORT GBE SWITCH

Informații suplimentare

LAN-Port-Type

Gigabit

Jumbo frames support

Yes

Power over Ethernet (PoE)

Yes

Full duplex

Yes

Rack mounting

Yes

VLAN support

Yes

Quality of Service (QoS) support

Yes

SFP module slots quantity

2

Switch type

Managed

Power connector

DC-in jack

Switch layer

L2

MAC address table

8000 entries

Basic switching RJ-45 Ethernet ports quantity

48

Store-and-forward

Yes

Power over Ethernet (PoE) ports quantity

24

Switching capacity

100 Gbit/s

Copper ethernet cabling technology

1000BASE-T

MIB support

RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Total Power over Ethernet (PoE) budget

170 W

Porturi RJ-45:

28+

Viteza transfer

Gigabit

Porturi SFP

1-2

Montare in rack

Da

Management

Da

PoE

Nu

Product colour

Black

Harmonized System (HS) code

85176990

Operating temperature (T-T)

0 – 50 °C

Storage temperature (T-T)

-40 – 70 °C

LED indicators

Yes

Depth

270 mm

AC input voltage

100 – 240 V

Operating relative humidity (H-H)

10 – 95%

Certification

RoHS, CE

Height

44 mm

Width

441 mm

Noise level

36.9 dB

Power consumption (max)

220.5 W

Weight

35.5 kg

Producator

ZYXEL

Garantie

60

Recenzii

Nu există recenzii până acum.

Fii primul care scrii o recenzie pentru „Switch Zyxel GS1900-48HPv2, Gigabit, 48 porturi”